<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Nesting: Title inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>= No title tags here. =
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Paragraph inside is normal</h2>

<ol>
<li>Line 1.
</li>
<li>Line 2.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Line inside is ignored (becomes strike)</h2>

<ol>
<li>Line 1.
</li>
<li><del>---------------------------------------</del>
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Comment Line inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>% You're seeing this.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Comment Block inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>%%%
</li>
<li>You're seeing this.
</li>
<li>%%%
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Raw Line inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>""" No raw here.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Raw Block inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>"""
</li>
<li>No raw here.
</li>
<li>"""
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Verbatim Line inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>``` No verbatim line here.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Verbatim Block inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>```
</li>
<li>No verbatim here.
</li>
<li>```
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Quote inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>	No quote here.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: List inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>- No list tags here.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Numbered List inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>+ No numbered list tags here.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Definition List inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>: No definition term tags here.
</li>
<li>Line 3.
</li>
</ol>

</section>
<section>
<h2>Nesting: Table inside is ignored</h2>

<ol>
<li>Line 1.
</li>
<li>| No table here.
</li>
<li>Line 3.
</li>
</ol>

</section>
</section>
</div>
